html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}

.flex {
  display: flex;
}

.reverse {
  flex-direction: row-reverse;
}

.flex img {
  align-self: center;
  border-radius: 5px;
}

h2 {
  text-align: center;
  margin: 0 auto 0;
  font-size: 30px;
  padding-top: 50px;
  font-family: "FaktPro-Bold";
}

h3 {
  font-family: "FaktPro-Bold";
}

li {
  font-family: Arial, Helvetica, sans-serif;
}

.spacer50 {
  height: 50px;
  display: block;
  position: relative;
}

.spacer100 {
  height: 100px;
  display: block;
  position: relative;
}

.spacer150 {
  height: 150px;
  display: block;
  position: relative;
}

.clear {
  clear: both;
}

.content {
  height: 100%;
  background-color: #eee;
}

.mobile-only {
  display: none !important;
}

.mobile-brand {
  display: none !important;
}

.mobile-menu {
  color: white;
  display: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  position: absolute;
  top: 25px;
  right: 53px;
  font-weight: bold;
}

.active .mobile-menu {
  color: black;
}

.cta-button {
  padding: 15px 30px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  display: block;
  border-radius: 22px;
  background-color: #00cc00;
  font-size: 22px;
  border: none;
}

.cta-button a,
.cta-button-product a {
  text-decoration: none;
  color: white;
}

.cta-button-product {
  padding: 15px 30px;
  text-align: center;
  position: relative;
  width: 460px;
  display: block;
  border-radius: 22px;
  background-color: #00cc00;
  margin: 20px auto 0;
  color: white;
  font-size: 20px;
}

.cta-button-product s {
  color: red;
}


.divider {
  /* minor cosmetics */
  display: table;
  font-size: 24px;
  text-align: center;
  width: 75%; /* divider width */
  margin: 40px auto; /* spacing above/below */
}

.divider span {
  display: table-cell;
  position: relative;
  font-family: "FaktPro-Bold";
}
.divider span:first-child,
.divider span:last-child {
  width: 50%;
  top: 13px; /* adjust vertical align */
  -moz-background-size: 100% 2px; /* line width */
  background-size: 100% 2px; /* line width */
  background-position: 0 0, 0 100%;
  background-repeat: no-repeat;
}
.divider span:first-child {
  /* color changes in here */
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(transparent),
    to(#000)
  );
  background-image: -webkit-linear-gradient(180deg, transparent, #000);
  background-image: -moz-linear-gradient(180deg, transparent, #000);
  background-image: -o-linear-gradient(180deg, transparent, #000);
  background-image: linear-gradient(90deg, transparent, #000);
}
.divider span:nth-child(2) {
  color: #000;
  padding: 0px 5px;
  width: auto;
  white-space: nowrap;
  padding: 0 75px;
}
.divider span:last-child {
  /* color changes in here */
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#000),
    to(transparent)
  );
  background-image: -webkit-linear-gradient(180deg, #000, transparent);
  background-image: -moz-linear-gradient(180deg, #000, transparent);
  background-image: -o-linear-gradient(180deg, #000, transparent);
  background-image: linear-gradient(90deg, #000, transparent);
}

.center-text {
  text-align: center;
}

.small {
  font-size: 10px;
}

/**
* navbar
*/
.logo a {
  display: flex;
  text-decoration: none;
}

.logo img {
  width: 100px;
  align-self: center;
}

.brand {
  display: block;
  font-family: "FaktPro-Bold";
  color: lightgray;
  font-size: 20px;
  padding-top: 14px;
  position: relative;
  text-decoration: none;
  margin-left: 10px;
}

.brand span {
  color: white;
  font-weight: bold;
  font-size: 30px;
  font-family: "FaktPro-Bold";
}

.active .brand span {
  color: black;
}

.active .brand {
  color: darkgray;
}

/**
* Header
*/

header {
  display: flex;
  justify-content: space-between;
  padding: 0 100px;
  z-index: 999;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 90%;
  transition: 0.2s;
}

header nav {
  margin-top: 30px;
}

header .menu-point {
  display: inline-block;
}

header .menu-point a {
  color: white;
  font-size: 16px;
  font-family: "FaktPro-Bold";
  text-transform: uppercase;
  padding: 20px 40px;
  cursor: pointer;
  text-decoration: none;
  position: relative;
  line-height: 1.3em;
}

.active {
  background-color: white;
}

header.active a {
  color: black;
}

.button {
  padding: 15px 40px !important;
  background-color: #00cc00;
  border-radius: 100px;
  color: white !important;
}

.hover-nav {
  display: none;
  background-color: white;
  position: absolute;
  width: 100%;
  height: 45px;
  top: 68px;
  left: 0;
  padding-top: 25px;
}

.hover-nav .wrapper {
  text-align: center;
  width: 1200px;
  margin: 0 auto;
}

header .menu-point:hover .hover-nav {
  display: block;
}

header .menu-point .hover-nav a {
  color: black;
}

/**
* start
*/
#start {
  height: 640px;
  background-color: lightblue;
  display: flex;
  justify-content: flex-end;
  padding-right: 200px;

  background:
        /* top, transparent black, faked with gradient */ linear-gradient(
      rgba(0, 0, 0, 0.4),
      rgba(0, 0, 0, 0.4)
    ),
    /* bottom, image */ url(img/pexels-ella-olsson-1640774.jpg);

  background-size: cover;
}

.eyecatcher {
  width: 700px;
  margin-top: 120px;
}

h1,
button {
  font-family: "FaktPro-Bold";
}

p {
  font-family: sans-serif;
}

h1 {
  font-size: 40px;
  color: white;
}

h1 span {
  margin-top: 15px;
  display: block;
}

.buttons {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.buttons button:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.buttons button:last-child {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.buttons button {
  background-color: white;
  padding: 20px;
  font-size: 20px;
  min-width: 190px;
  border: 1px solid #f2f2f2;
  cursor: pointer;
}

.buttons button a {
  color: #000;
  text-decoration: none;
}

.buttons button img {
  width: 50px;
  display: block;
  margin: 0 auto 10px;
}

/**
* Situations
*/
#situations {
  width: 100%;
}

.situation-blocks {
  margin: 0 auto;
  max-width: 1200px;
  justify-content: space-between;
}

.situation-blocks img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  width: 120px;
}

.situation-blocks div {
  width: 200px;
  text-align: center;
  margin-top: 50px;
  font-family: "FaktPro-Bold";
}

.situation-blocks:last-child {
  margin-bottom: 50px;
}

/**
* Situation Question
*/
#situation-question {
  margin-top: 120px;
  text-align: center;
  font-size: 25px;
  background-color: #000;
  color: white;
  padding: 30px;
  font-family: "FaktPro-Bold";
}

/**
* healthy-nutrition-explanation
*/
#healthy-nutrition-explanation {
  background-color: #f2f2f2;
  width: 100%;
}

#healthy-nutrition-explanation h2 {
  text-align: start;
}

#healthy-nutrition-explanation img {
  width: 600px;
}

#healthy-nutrition-explanation .center {
  margin: 0 auto;
  width: 1200px;
}

#healthy-nutrition-explanation .text-right {
  margin-left: 70px;
}

#healthy-nutrition-explanation .text-left {
  margin-right: 70px;
}

#healthy-nutrition-explanation p {
  max-width: 900px;
  margin: 0 auto;
  line-height: 2em;
  margin-top: 20px;
}

#healthy-nutrition-explanation .look-up {
  display: flex;
  position: relative;
}

#healthy-nutrition-explanation .look-up img {
  width: 150px;
  position: absolute;
  top: 180px;
  left: 300px;
}

#healthy-nutrition-explanation .look-up p {
  font-size: 30px;
}

/**
* Equipment
*/
#equipment {
  width: 100%;
}

#equipment a {
  color: black;
  text-decoration: none;
}

#equipment h2 {
  font-size: 50px;
}

#equipment img {
  width: 325px;
  transition: 0.3s;
}

#equipment img:hover {
  width: 350px;
  transition: 0.3s;
}

#equipment .center {
  margin: 0 auto;
  width: 80%;
  display: flex;
  justify-content: space-between;
  margin: 0 10%;
}

#equipment p {
  text-align: center;
  font-size: 25px;
  font-family: "FaktPro-Bold";
}

/**
* next-step
*/
#next-step {
  background-color: #505c66;
  color: white;
  width: 100%;
}

#next-step p,
#next-step h2 {
  max-width: 750px;
  margin: 0 auto;
}

svg {
  display: inline-block;
  position: absolute;
  top: -200px;
  left: 0;
}
.container {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 300px;
  vertical-align: middle;
  overflow: hidden;
}

/*
* You vs you
*/

#you-vs-you {
  width: 100%;
}

#you-vs-you .center {
  max-width: 1200px;
  justify-content: space-between;
  margin: 0 auto;
}

#you-vs-you h3 {
  text-align: center;
}

#you-vs-you .box {
  width: 80%;
  margin-right: 15%;
}

#you-vs-you .box img {
  width: 500px;
}

.plus {
  color: #00cc00;
}

.minus {
  color: red;
}

.plus img,
.minus img {
  width: 20px !important;
  display: inline-block;
  margin-top: 10px;
}

.plus span,
.minus span {
  display: inline-block;
  line-height: 22px;
  vertical-align: top;
  margin-top: 6px;
  margin-left: 10px;
}

.planning {
  margin-left: 20px;
  padding-left: 0;
}

.planning li {
  list-style-type: none;
  margin-top: 10px;
  font-weight: bold;
}

/*
* Journey
*/

#journey {
  width: 100%;
}

#journey .text p {
  line-height: 29px;
}

#journey .content-text {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

#journey .content-text h2 {
  padding-top: 0;
}

#journey .content-text img {
  width: 500px;
}

#journey .content-text img:nth-child(1) {
  margin-top: 60px;
}

#journey .content-text .flex {
  margin-bottom: 100px;
}

.border-right {
  padding-right: 40px;
  margin-right: 40px;
  padding-bottom: 80px;
}

.border-left {
  padding-left: 40px;
  margin-left: 40px;
  padding-bottom: 80px;
}

/*
* About us
*/

#about-us {
  min-height: 800px;
}

#about-us h3 {
  font-size: 40px;
  margin-bottom: 10px;
  margin-top: 15px;
}

#about-us .div1,
#about-us .div2 {
  min-height: 500px;
  background: #d25a1e;
  position: relative;
  width: calc(50% - 80px);
  transition: 0.2s;
}

#about-us .div1:hover,
#about-us .div2:hover {
  min-height: 500px;
  width: calc(53% - 80px);
}

.div1 {
  float: left;
}

.div1 .text {
  margin-top: 50px;
  width: 50%;
  float: right;
}

.div2 {
  float: right;
}

.div2 .text {
  margin-top: 50px;
  width: 50%;
  float: left;
}

.div1:after,
.div2:before {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
}

.div1:after {
  left: 100%;
  border-top: 500px solid #d25a1e;
  border-right: 80px solid transparent;
}

.div2:before {
  right: 100%;
  border-bottom: 500px solid #d25a1e;
  border-left: 80px solid transparent;
}

.div1 img {
  margin-top: 50px;
  margin-left: 50px;
  float: left;
  width: calc(40% - 50px);
}

.div2 img {
  margin-top: 50px;
  float: right;
  margin-right: 50px;
  width: calc(40% - 50px);
}

.zitat {
  margin: 30px auto 0;
  text-align: center;
  width: 100%;
  font-size: 20px;
}

/*
* Example
*/
#example {
  margin: 0 auto;
  width: 1200px;
}

#example .flex {
  display: flex;
  justify-content: space-between;
}

#example .center {
  margin: 0 auto;
  text-align: center;
}

#example .thirty {
  width: 33%;
  margin-bottom: 50px;
}

#example .bigger {
  font-size: 25px;
}

#example .flex .flex {
  padding: 0 40px;
}

#example .flex .flex img {
  width: 50px;
}

.meal {
  width: 300px;
}

/**
* About the Plan
*/

#about-the-plan {
  margin: 0 auto;
  width: 1200px;
}

#about-the-plan img {
  width: 500px;
}

.plan {
  width: 45%;
  text-align: center;
}

.plan:nth-child(2) {
  margin-left: 100px;
}

.text-left {
  list-style: none;
  line-height: 30px;
}

/*
* product page
*/
.preview-image {
  margin-top: -100px;
  max-width: 500px;
}

.product-text {
  max-width: 600px;
}

.preview-image img {
  width: 100%;
}

#product {
  display: flex;
  margin: 0 auto;
  max-width: 1200px;
  justify-content: space-between;
}

#more .products img {
  width: 300px;
}

#product .small {
  text-align: center;
}

#product-start .eyecatcher {
  width: 100%;
  margin: 0 auto;
  text-align: right;
  margin-top: 190px;
  padding-right: 190px;
}

#product-start {
  height: 300px;
  background-color: lightblue;
  display: flex;
  padding-right: 0;
  background: /* top, transparent black, faked with gradient */ linear-gradient(
      rgba(0, 0, 0, 0.4),
      rgba(0, 0, 0, 0.4)
    ),
    /* bottom, image */ url(img/pexels-ella-olsson-1640774.jpg);
  background-size: cover;
}

.product-text {
  margin-left: 80px;
}

/*
* Footer
*/
footer {
  background-color: #333;
  width: 100%;
  min-height: 200px;
  padding-top: 25px;
  color: white;
  font-family: "FaktPro-Bold";
}

footer ul li {
  list-style: none;
  margin-top: 10px;
}

footer ul li a {
  color: white;
  text-decoration: none;
}

footer .flex {
  width: 1200px;
  margin: 0 auto;
}

footer .headline {
  font-size: 18px;
  font-weight: bold;
}

footer .center-text {
  margin-top: 10px;
  line-height: 30px;
  background-color: #00cc00;
}

/*
* More
*/
#more {
  max-width: 1200px;
  margin: 0 auto;
}

#more .flex {
  display: flex;
  justify-content: space-between;
  text-align: center;
}

#more .flex a {
  text-decoration: none;
  color: black;
}

/*
*
* Preise
*
*/
#page-start {
  height: 300px;
  background-color: lightblue;
  display: flex;
  padding-right: 0;
  background: /* top, transparent black, faked with gradient */ linear-gradient(
      rgba(0, 0, 0, 0.4),
      rgba(0, 0, 0, 0.4)
    ),
    /* bottom, image */ url(img/pexels-ella-olsson-1640774.jpg);
  background-size: cover;
}

#page-start h1 {
  margin: 200px auto 0 auto;
  text-align: center;
}

/**
*
* Responsive
*
*/

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1515px) {
  #healthy-nutrition-explanation .center,
  #healthy-nutrition-explanation .center {
    width: 1200px;
  }

  #equipment img {
    width: 200px;
  }

  #you-vs-you .box img {
    width: 300px;
  }

  header .menu-point a {
    padding: 20px 15px;
  }

  svg {
    top: -150px;
  }

  /**
  * Product Page
  */

  #product-start .eyecatcher {
    padding-right: 50px;
  }
}

/*
*
* dataprotection
*
*/
#dataprotection h1,
#dataprotection h2,
#dataprotection p,
#dataprotection ul,
#dataprotection h3,
#dataprotection strong {
  width: 80%;
  margin: 0 auto;
  display: block;
  position: relative;
  text-align: left;
  max-width: 100%;
  word-break: break-all;
}

#dataprotection li strong {
  width: 100%;
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  footer .flex,
  #healthy-nutrition-explanation .center,
  .situation-blocks {
    width: 90%;
  }

  #healthy-nutrition-explanation img {
    width: 40%;
  }

  header {
    padding: 0 20px;
    width: 97%;
  }

  header .menu-point a {
    padding: 20px 3px;
  }

  header .menu-point a.button {
    padding: 15px 10px !important;
  }

  #equipment h2 {
    font-size: 37px;
  }

  h2,
  #next-step p,
  #you-vs-you .center {
    width: 80%;
  }

  #healthy-nutrition-explanation h2 {
    width: 100%;
  }

  #you-vs-you .box:last-of-type {
    margin-right: 0;
    margin-left: 15%;
  }

  #about-the-plan img {
    width: 400px;
  }

  /**
  * Product Page
  */
  .preview-image {
    margin-top: 20px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
  nav,
  .brand {
    display: none;
  }

  .header,
  .mobile-only {
    display: block;
  }

  .mobile-only {
    display: block !important;
  }

  .mobile-brand {
    display: block !important;
  }

  .menu-point.mobile-only {
    margin-bottom: 30px;
  }

  header nav {
    width: 100%;
    height: 100%;
    overflow: scroll;
    top: 0;
    left: 0;
    margin-top: 0px;
    position: fixed;
    background-color: white;
  }

  .mobile-brand img {
    width: 100px;
    display: block;
    margin: 0 auto;
  }

  .mobile-brand a {
    text-decoration: none;
    color: black;
  }

  .mobile-brand span {
    font-size: 26px;
  }

  .mobile-brand {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    display: block;
    font-family: "FaktPro-Bold";
    margin-bottom: 40px;
  }

  .close {
    font-family: "FaktPro-Bold";
    font-weight: bold;
    position: fixed;
    top: 20px;
    right: 20px;
  }

  header .menu-point a {
    color: black;
    width: 100%;
    text-decoration: underline;
    position: relative;
    display: block;
    text-align: center;
    padding-bottom: 3px;
    font-size: 16px;
  }

  header .menu-point .hover-nav a {
    text-decoration: none;
    font-size: 14px;
  }

  .hover-nav {
    display: block;
    position: relative;
    padding-top: 0;
    height: auto;
    top: initial;
    left: initial;
    margin-bottom: 30px;
  }

  .hover-nav .wrapper {
    width: 100%;
  }

  header .menu-point .hover-nav a {
    color: black;
    display: block;
    position: relative;
  }

  header .menu-point {
    display: block;
    position: relative;
  }

  header .menu-point a.button {
    width: 90%;
    margin: 0 auto;
  }

  .mobile-menu {
    display: block;
  }

  #healthy-nutrition-explanation .text-right {
    margin-left: 30px;
  }

  #healthy-nutrition-explanation .text-left {
    margin-right: 30px;
  }

  h2,
  #next-step p,
  #you-vs-you .center,
  #journey .content-text img,
  #journey .content-text {
    width: 100%;
  }

  #journey .border-right {
    margin-right: 0;
  }

  .spacer150 {
    height: 80px;
  }

  #equipment .center,
  #equipment img {
    width: 90%;
  }

  #equipment .center {
    margin: 0 auto;
  }

  #equipment p {
    font-size: 17px;
  }

  #journey .flex {
    display: block;
  }

  .spacer50 {
    display: none;
  }

  #example,
  #about-the-plan {
    width: 100%;
  }

  .meal {
    width: 80%;
  }

  #you-vs-you .box {
    margin-right: 0;
  }

  #about-the-plan img {
    width: 100%;
  }

  #about-us {
    min-height: 630px;
  }

  #start {
    padding-right: 0;
  }

  .buttons button {
    min-width: 140px;
  }

  /**
  * Product Page
  */
  #more img {
    width: 60%;
  }
}

/**
*
* Preise
*
*/
#price {
  border: 1px solid black;
  border-radius: 10px;
  margin: 50px auto;
  width: 80%;
  max-width: 1200px;
}

#price .explanation {
  width: 30%;
  font-weight: normal;
  font-family: "Arial";
  padding: 20px 50px;
  height: 80px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #eaeaea;
}

#price .price-wrapper .flex {
  width: 100%;
}

#price .price-wrapper .flex div {
  width: 100%;
  text-align: center;
  padding-top: 20px;
  border-bottom: 1px solid #eaeaea;
}

.price-wrapper .flex div img {
  width: 50px;
}

#price .small-text {
  font-family: "Arial";
  font-size: 14px;
}

#price .small-text b {
  font-family: "FaktPro-Bold";
  font-size: 16px;
  display: block;
  height: 40px;
}

/*
* function
*/
#function {
  width: 80%;
  margin: 0 auto;
  max-width: 700px;
}

#function p {
  margin: 50px auto;
  display: block;
}

#function img {
  max-width: 600px;
  margin: 0 auto;
  display: block;
  width: 100%;
}

#function.faq p {
  margin-top: 0;
  font-weight: normal;
  font-size: 16px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#function.faq h3 {
  text-align: center;
}

/*
* Why a Plan
*/
#why-plan li {
  list-style: none;
  text-align: center;
  font-family: "FaktPro-Bold";
  margin-bottom: 10px;
}

/*
* Vegan
*/
#vegan {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}

#vegan img {
  max-width: 80%;
  margin: 0 auto;
  margin-top: 20px;
  display: block;
}

@media only screen and (max-width: 768px) {
  #example .thirty {
    width: 100%;
  }

  #healthy-nutrition-explanation .look-up img {
    position: relative;
    left: unset;
    top: 80px;
  }

  .div1 .text {
    width: 90%;
    padding: 10px;
  }

  .div1 img {
    width: 80%;
    display: block;
    margin: 0 auto;
    float: none;
  }

  .div2 .text {
    width: 90%;
    padding: 10px;
    margin-top: 50px;
  }

  .div2 img {
    width: 80%;
    display: block;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
  }

  #price {
    width: 98%;
  }

  #price .explanation {
    background-color: white;
    height: initial;
    width: calc(100% - 40px);
    text-align: center;
    padding: 0;
  }

  #price .price-wrapper {
    position: relative;
    display: block;
  }

  #price .price-wrapper .flex {
    margin-bottom: 50px;
  }

  #price .price-wrapper .flex div {
    padding-bottom: 20px;
  }

  #price .explanation b {
    margin-bottom: 5px;
  }

  #price .small-text {
    width: 33% !important;
  }

  #price .small-text b {
    font-size: 22px;
  }

  #price .small-text b:first-of-type {
    font-size: 14px;
    margin-bottom: 20px;
    padding: 4px;
  }

  #price .small-text:nth-child(2),
  #price .price-wrapper .flex div:nth-child(2) {
    background-color: #cacaca;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  #dataprotection h1,
  #dataprotection h2,
  #dataprotection p,
  #dataprotection ul,
  #dataprotection h3,
  #dataprotection strong {
    font-size: 12px;
  }

  .hide-mobile {
    display: none;
  }

  h1 {
    font-size: 32px;
  }

  #journey h2 {
    width: 92%;
    font-size: 21px;
    margin-bottom: 20px;
  }

  .buttons button {
    font-size: 14px;
  }

  .situation-blocks div {
    width: 140px;
  }

  .divider {
    width: 100%;
  }

  .divider span:first-child,
  .divider span:last-child {
    width: 11%;
  }

  .divider span:nth-child(2) {
    padding: 0 10px;
  }

  #you-vs-you .flex,
  #example .flex,
  footer .flex,
  #healthy-nutrition-explanation .flex,
  #equipment .flex,
  #situations .flex,
  #about-the-plan .flex {
    display: block;
  }

  .divider span:nth-child(2) {
    white-space: initial;
  }

  .logo img {
    width: 80px;
  }

  .eyecatcher {
    width: 90%;
  }

  #start {
    height: initial;
  }

  #start .buttons {
    display: block;
    margin-left: 10px;
  }

  #start .buttons button {
    width: 48%;
  }

  #start {
    padding-bottom: 10px;
    justify-content: center;
  }

  .buttons button:nth-child(1) {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 0px;
  }

  .buttons button:nth-child(2) {
    border-top-left-radius: 0px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0px;
  }

  .buttons button:nth-child(3) {
    border-bottom-left-radius: 20px;
  }

  .buttons button:nth-child(4) {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }

  /* todo */
  #situations .flex {
    display: flex;
    flex-wrap: wrap;
  }

  #situations .flex div {
    width: 50%;
    font-size: 20px;
  }

  svg {
    top: -3px;
  }

  .container {
    padding-bottom: 150px;
  }

  #healthy-nutrition-explanation {
    padding-top: 20px;
  }

  #healthy-nutrition-explanation img {
    width: 90%;
    margin: 0 auto;
    display: block;
  }

  p {
    font-size: 22px;
  }

  #next-step {
    padding-bottom: 27px;
  }

  #equipment img {
    margin: 0 auto;
    display: block;
  }

  #equipment p {
    font-size: 26px;
    margin-bottom: 80px;
  }

  #next-step p {
    margin-top: 40px;
    width: 89%;
    padding: 20px;
  }

  #you-vs-you .box,
  #you-vs-you .box img,
  #you-vs-you .box:last-of-type {
    width: 90%;
    margin: 0 auto;
    display: block;
  }

  #you-vs-you .box {
    margin-top: 20px;
    padding-top: 10px;
  }

  #you-vs-you .box:last-of-type {
    margin-top: 100px;
  }

  #journey .divider {
    padding-top: 50px;
  }

  #journey .content-text img {
    display: block;
    width: 90% !important;
    margin: 0 auto;
  }

  #journey .text p {
    font-size: 16px;
  }

  #journey .border-right {
    padding-right: 0px;
  }

  #journey .border-left {
    padding-left: 0px;
    margin-left: 0px;
  }

  #journey p {
    width: 90%;
    padding-left: 4%;
  }

  #about-us .div1 {
    margin-top: 40px;
  }

  #about-us .div2 {
    margin-left: 30px;
  }

  #about-us .div1,
  #about-us .div2,
  #about-us .div1:hover,
  #about-us .div2:hover {
    width: 100%;
  }

  #about-us h3 {
    margin-top: 0px;
    margin-left: 30px;
  }

  .div2 p {
    margin-left: 30px;
  }

  .div1:after {
    display: none;
  }

  #example .flex .flex div {
    width: 30%;
  }

  #example .flex .flex {
    padding: 0 40px;
    display: flex;
    margin-bottom: 25px;
  }

  .plan {
    width: 100%;
  }

  .text-left {
    margin: 0;
    padding: 0;
  }

  .plan:nth-child(2) {
    margin: 0;
    margin-top: 30px;
  }

  /**
  * Product Page
  */
  #more p {
    font-size: 14px;
  }

  .preview-image {
    margin-left: 10px;
  }

  .cta-button-product {
    width: 300px;
  }

  #product {
    display: block;
  }

  .preview-image {
    width: 90%;
    margin: 20px auto;
    display: block;
  }

  .preview-image p {
    font-size: 14px;
  }

  .product-text {
    margin-left: 25px;
    max-width: 600px;
  }

  #more .flex {
    display: block;
  }

  #more .flex div p {
    font-size: 20px;
    margin-bottom: 80px;
  }

  #vegan {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
  }

  #vegan img {
    max-width: 90%;
    margin: 0 auto;
    margin-top: 20px;
    display: block;
  }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  #product-start .eyecatcher {
    display: none;
  }

  #product-start {
    height: 120px;
  }
}

#cookie-banner {
  font-family: "FaktPro-Bold";
  padding: 10px;
  background-color: #00cc00;
  color: white;
}

#cookie-banner a {
  color: white;
}

#cookie-banner .text {
  margin-bottom: 20px;
}

.cookie-banner {
  padding: 0.5em;
  position: fixed;
  z-index: 9999999;
  bottom: 0;
  background: white;
  border-top: 1px solid #ccc;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
}

.control {
  flex-shrink: 0;
}

.cookie-banner button {
  padding: 1em;
  background: black;
  color: white;
  border: none;
}

.small {
  font-size: 12px;
}

.small:hover,
.cookie-banner button:hover {
  cursor: pointer;
}

#overlay-cookie-banner {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 9999;
}

.center-text-thanks {
  text-align: center;
  width: 100%;
  margin-top: 130px;
}

.strikediag {
  background: linear-gradient(to left top, transparent 47.75%, currentColor 49.5%, currentColor 50.5%, transparent 52.25%);
}